html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 981.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 18.5px;
	margin-left: auto;
	margin-right: auto;
}

#pu212
{
	width: 0.01px;
	position: relative;
}

#u212
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1787
{
	z-index: 68;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2001
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2001
{
	z-index: 77;
	width: 394px;
}

#u1860
{
	z-index: 70;
	width: 394px;
	margin-top: 7px;
}

#u1863
{
	z-index: 71;
	width: 108px;
	margin-right: -10000px;
}

#u1865
{
	z-index: 73;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1893
{
	z-index: 75;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#ppu239
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 6px;
	position: relative;
}

#pu239
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u239
{
	z-index: 80;
	width: 677px;
	position: relative;
}

#u264-12
{
	z-index: 82;
	width: 475px;
	min-height: 135px;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 101px;
	margin-top: 14px;
	position: relative;
}

#u265
{
	z-index: 120;
	width: 665px;
	margin-top: 20px;
	position: relative;
}

#pu271-10
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 20px;
	position: relative;
}

#u271-10
{
	z-index: 102;
	width: 360px;
	min-height: 124px;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1284
{
	z-index: 126;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u1279
{
	z-index: 124;
	width: 665px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1336
{
	z-index: 49;
	width: 162px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 724px;
}

#u1335
{
	z-index: 56;
	width: 158px;
	margin-left: 1px;
}

#u1309
{
	z-index: 50;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1313
{
	z-index: 52;
	width: 159px;
	margin-left: 1px;
	margin-top: 104px;
}

#u1315
{
	z-index: 54;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1318
{
	z-index: 58;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1320
{
	z-index: 60;
	width: 162px;
	margin-top: 10px;
}

#u1322
{
	z-index: 62;
	width: 162px;
	margin-top: 10px;
}

#u1324
{
	z-index: 64;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1772
{
	z-index: 66;
	width: 158px;
	margin-right: -10000px;
	margin-top: 212px;
	left: 724px;
}

#pu282-8
{
	width: 0.01px;
	margin-left: 158px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u282-8
{
	z-index: 94;
	width: 291px;
	min-height: 94px;
	line-height: 1.75;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1288
{
	z-index: 128;
	width: 253px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u293
{
	z-index: 122;
	width: 646px;
	margin-left: 57px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u298-8
{
	z-index: 112;
	width: 506px;
	min-height: 94px;
	line-height: 1.75;
	text-align: center;
	font-size: 18px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 158px;
	margin-top: 20px;
	position: relative;
}

#pu1412
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 20px;
	position: relative;
}

#u1412
{
	z-index: 79;
	width: 803px;
	height: 149px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
}

#u1298
{
	z-index: 130;
	width: 662px;
	position: relative;
	margin-right: -10000px;
}

#u305
{
	z-index: 44;
	width: 960px;
	height: 20px;
}

#u225-41
{
	z-index: 3;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1141-4
{
	z-index: 45;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

